@charset "UTF-8";
/*!
Theme Name: Villagio Child
Theme URI: https://motopress.com/themes/villagio/
Author: MotoPress
Author URI: https://motopress.com/
Description: WordPress photography theme.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: villagio
Tags:one-column, two-columns, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready, blog
Template: villagio
*/


/***********  quitar titulo en home  *********/

.page-id-13492 .entry-header{
     display:none !important;
}
.page-id-13492 .entry-tittle{
     display:none !important;
}
.page-id-13492 .entry-header{
     display:none !important;
}
.page-id-13492 .entry-tittle{
     display:none !important;
}


.nav-links
{
	/*display:none !important;*/
}
@media screen and (min-width: 48em){
.mphb_sc_rooms-wrapper.grid-view .mphb-room-type, .mphb_sc_rooms-wrapper.is-style-grid .mphb-room-type {
    width: 33.3333%;
    padding: 0 0em 2.3125em !important;
}}


.mphb-loop-room-type-attributes{

    width: 95% !important;
	    margin-left: 5px !important;

}

.mphb-to-book-btn-wrapper{margin-left: 5px !important;}

.mphb_sc_rooms-wrapper.grid-view .mphb-room-type-title, .mphb_sc_rooms-wrapper.is-style-grid .mphb-room-type-title {

	margin-left: 5px !important;}
.elementor-widget-container{
	margin-left: 5px !important;
}


@media screen and (min-width: 48em){
p, address {
    margin: 0 5px 1.45em !important;
	}}


@media  only screen and (max-width: 481px) { 
	.custom-logo {
		max-width: 300px !important;
	}
	.flex-direction-nav{
		display:none !important;
	}
}

@media only screen and  (min-width: 480px) { 
 .custom-logo {
	max-width: 400px !important;
}
}

.site{
	margin:0px;
	max-width:none;
}


.mphb_room_type_categories_header_wrapper{
	display:none !important;
}

/*
Formulario CF7 a 2 columnas responsive
*/
#responsive-form{
 max-width:900px /*-- change this to get your desired form width --*/;
 margin:0 auto;
        width:100%;
}
.form-row{
 width: 100%;
}
.column-half, .column-full{
 float: left;
 position: relative;
 padding: 0.65rem;
 width:100%;
 -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
 content: "";
 display: table;
 clear: both;
}
.wpcf7-form-control, .wpcf7-text, .wpcf7-validates-as-required{
	border-top:0px !important;
	border-left:0px !important;
	border-right:0px !important;
	/*padding:5px !important;*/
	
}
textarea {
    width:100% !important;
	height: 150px !important;
}

.clearfix
{
	padding-top:1.45em !important;
}

.googlemap{
	padding: 0px;
}

.sharedaddy, .sd-sharing-enabled
{
	display:none !important;
}

.mphb-required-fields-tip
{
	display:none !important;
}

.pagination {
    margin-top: 0 !important;
}
.page-template-template-front-page, .mphb_sc_rooms-wrapper
{
	margin-bottom: 0 !important;
}

.navigation, .mphb-pagination, .pagination{
	display:flex;
	margin-left:auto;
	margin-right:auto;

}

.mphb-widget-room-type-price
{
	font-size:20px !important;
}

.mphb-room-type-images, .mphb_room_type_featured_image_wrapper {
    position: relative !important;
    display: contents !important;
}


/**---------------- carrousel de galeria ----------------**/
.jp-carousel
{
	/*top:50px !important;*/
}
.jp-carousel-slide
{
		top:100px !important;
}
.jp-carousel-info
{
	display:none;
}
.jp-carousel-slide {
   
    opacity: .0 !important;
}

.jp-carousel-slide.selected {
    position: absolute !important;
      opacity: 1 !important;
}

.jp-carousel-light .jp-carousel-close-hint {
    color: black !important;
}

.jp-carousel-close-hint span {
    font-size:40px !important;
}





/**---------------- ----------------**/
.jetpack-testimonial-shortcode 
{
	padding-top:2em !important;
}


.wrapper.front-wrapper, .wrapper.main-wrapper {
    padding-bottom: 2em !important;
}

.testimonial-entry {
    text-align: left;
    margin-bottom:  2em !important; 
}



/**---------------- quitar recomendaciones en busqeuda ----------------**/
.mphb-recommendation-title
{
	display: none !important;
}
.mphb-recommendation
{
	display: none !important;
}

.mphb_sc_search_results-info {
    margin-bottom: 0em !important;
}


/**---------------- quitar titulo Home ----------------**/


.entry-title {
	display:none;
}

.mphb-room-type-title {
display:block !important;
}


/*-------------------------- weather plugin----------------------*/

.weather-atlas-footer{
	display:none !important;
}
.weather-atlas-wrapper{
	border:0px !important;
}
.weather-atlas-header{
		border:0px !important;
}

/**---------------- quitar next y previous en villas ----------------**/


.post-navigation {
	display:none;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
 .column-half{
 width: 50%;
 }


	
	
}
@media only screen and (max-width: 375px) { 

.prev{
	margin-left:-10px !important;
	margin-right:0px !important;
}
 .next{
	margin-right:-10px !important;
	 margin-left:0px !important;
}
.navigation, .mphb-pagination, .pagination{
	width:100% !important;
	/*margin-left:-10px !important;*/
	margin-right:-10px !important;
}
}
